=== debian/control ===
Source: rust-conv
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-macro-attr-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/conv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/conv
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-conv-dev is very long, consider overriding

Package: librust-conv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-macro-attr-0.2+default-dev
Provides:
 librust-conv+default-dev (= ${binary:Version}),
 librust-conv-0-dev (= ${binary:Version}),
 librust-conv-0+default-dev (= ${binary:Version}),
 librust-conv-0.3-dev (= ${binary:Version}),
 librust-conv-0.3+default-dev (= ${binary:Version}),
 librust-conv-0.3.3-dev (= ${binary:Version}),
 librust-conv-0.3.3+default-dev (= ${binary:Version})
Description: Number of conversion traits with more specific semantics than those provided by 'as' or 'From'/'Into' - Rust source code
 This package contains the source for the Rust conv crate, packaged by debcargo
 for use with cargo and dh-cargo.
