=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test conv 0.3.3 --all-targets --all-features
Features: test-name=rust-conv:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test conv 0.3.3 --all-targets 
Features: test-name=librust-conv-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test conv 0.3.3 --all-targets --no-default-features
Features: test-name=librust-conv-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
